Subject: FW: For this Morning's call
From: [email-masked]
To: [email-masked]
Date: Fri, 10 Aug 2001 10:18:18 -0700 (PDT)

-----Original Message-----
From: Counihan, Rick [mailto:[email-masked]]
Sent: Friday, August 10, 2001 6:53 AM
To: ARM List Serve
Cc: Douglass, Dan
Subject: For this Morning's call

Hi ARM,
 
Attached are my edits to Dan's first draft.  I have confined them to
re-writing the proposal, I think the procedural and lead in stuff is
very good.  I think we have some difficult choices to make on the
proposal itself so that we can give Dan more direction.  In addition,
after we settle on the proposal itself, the document needs some
salespersonship:  why the proposal is a good thing and should be
supported by the commissioners.
 
Rick Counihan
Vice President and General Manager
Green Mountain Energy Company
415/439-5310 tel
415/439-5320 fax
[email-masked]